gh(1)

NAME

gh-pr-checks - Show CI status for a single pull request

SYNOPSIS

gh pr checks [ | | ] [flags]

DESCRIPTION

Show CI status for a single pull request.

Without an argument, the pull request that belongs to the current branch is selected.

OPTIONS

-w, --web[=false]
    Open the web browser to show details about checks

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)